## epiphany-browser 3.30.1

=== debian/changelog ===
epiphany-browser (3.30.1-1ubuntu2) cosmic; urgency=medium

  * Opt out of Ubuntu language packs since this package may be
    updated with translatable changes more frequently than Ubuntu language
    packs will be updated in Ubuntu stable releases.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 11 Oct 2018 14:04:12 -0400

epiphany-browser (3.30.1-1ubuntu1) cosmic; urgency=medium

  * Sync with Debian. Remaining change:
    - Modify 07_bookmarks.patch:
      + Add Ubuntu-specific default bookmarks, borrowed from Firefox

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 10 Oct 2018 19:02:09 -0400

epiphany-browser (3.30.1-1) unstable; urgency=medium

  * New upstream release (LP: #1797254)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 10 Oct 2018 18:58:51 -0400

epiphany-browser (3.30.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 15 Sep 2018 08:29:17 -0400

epiphany-browser (3.30.0-1ubuntu1) cosmic; urgency=medium

  * Sync with Debian (LP: #1773028). Remaining change:
    - Modify 07_bookmarks.patch:
      + Add Ubuntu-specific default bookmarks, borrowed from Firefox

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Sep 2018 11:54:12 -0400

epiphany-browser (3.30.0-1) experimental; urgency=medium

  * New upstream release
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 11:26:03 -0400

epiphany-browser (3.29.91-2) experimental; urgency=medium

  * Bump minimum libwebkit2gtk-4.0-dev to first working version in Debian

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 23 Aug 2018 17:33:30 -0400

epiphany-browser (3.29.91-1ubuntu1) cosmic; urgency=medium

  * Sync with Debian (LP: #1773028). Remaining change:
    - Modify 07_bookmarks.patch:
      + Add Ubuntu-specific default bookmarks, borrowed from Firefox

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Aug 2018 15:36:40 -0400

epiphany-browser (3.29.91-1) experimental; urgency=medium

  * New upstream development release
    - This release drops support for NPAPI plugins
  * Drop recommends for libwebkit2gtk-4.0-37-gtk2 & browser-plugin-evince
    because NPAPI plugins aren't supported
  * Bump minimum libwebkit2gtk-4.0-dev to 2.21.5
  * Build-depend on libdazzle-1.0-dev
  * debian/epiphany-browser.docs: README renamed to README.md
  * Add Disable-webapps-test to avoid new failing test

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 23 Aug 2018 15:29:13 -0400

epiphany-browser (3.28.3.1-1) unstable; urgency=medium

  * New upstream release (Closes: #901018)
    - Includes fixes for CVE-2018-11396 and CVE-2018-12016
  * Drop session-Fix-crash-when-JS-opens-an-invalid-URI.patch: Applied

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 23 Aug 2018 15:01:46 -0400

epiphany-browser (3.28.2.1-1ubuntu1) cosmic; urgency=medium

  * Sync with Debian (LP: #1773028). Remaining change:
    - Modify 07_bookmarks.patch:
      + Add Ubuntu-specific default bookmarks, borrowed from Firefox

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 May 2018 18:25:13 -0400

epiphany-browser (3.28.2.1-1) unstable; urgency=medium

  * New upstream release (LP: #1773026)
  * Drop disable-tests.patch: Applied in new release
  * Add session-Fix-crash-when-JS-opens-an-invalid-URI.patch:
    Cherry-pick patch to fix CVE-2018-11396 (Closes: #899409)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 23 May 2018 18:05:28 -0400
