=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: epiphany-browser
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools (>= 0.10),
               pkg-config,
               libdazzle-1.0-dev (>= 3.28.0),
               libgdk-pixbuf2.0-dev (>= 2.36.5),
               libglib2.0-dev (>= 2.52.0),
               libgtk-3-dev (>= 3.22.13),
               libxml2-dev (>= 2.6.12),
               libxslt1-dev (>= 1.1.7),
               libsoup-gnome2.4-dev (>= 2.48.0),
               libgcr-3-dev (>= 3.5.5),
               libsqlite3-dev,
               libjson-glib-dev (>= 1.2.0),
               nettle-dev (>= 3.4),
               libnotify-dev (>= 0.5.1),
               libxml-parser-perl,
               libwebkit2gtk-4.0-dev (>= 2.21.91-2),
               libsecret-1-dev (>= 0.14),
               lsb-release,
               meson (>= 0.42.0),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.10.7-1~),
               iso-codes (>= 0.35),
               itstool,
               gtk-doc-tools (>= 1.0),
               xauth <!nocheck>,
               xvfb <!nocheck>,
               appstream-util
Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
Standards-Version: 4.2.1
Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/epiphany-browser/+git/epiphany-browser
Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/epiphany-browser
XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser
XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git
Homepage: https://wiki.gnome.org/Apps/Web

Package: epiphany-browser
Architecture: any
Depends: epiphany-browser-data (>= ${source:Version}),
         ${shlibs:Depends},
         default-dbus-session-bus | dbus-session-bus,
         iso-codes,
         gsettings-desktop-schemas,
         ${misc:Depends}
Conflicts: swfdec-mozilla
Recommends: yelp,
            evince,
            ca-certificates,
Provides: www-browser, gnome-www-browser
Description: Intuitive GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 Simplicity is achieved by a well designed user interface and reliance
 on external applications for performing external tasks (such as reading
 email). Simplicity does not mean less features; Epiphany has everything
 a modern web browser is expected to have.
 .
 Standards compliance is achieved on the HTML side by using the
 WebKitGTK+ rendering engine (which is based on the engine used by
 Apple Safari and Google Chrome); and on the user interface side by
 closely following the GNOME Human Interface Guidelines (HIG) and by
 close integration with the GNOME desktop.

Package: epiphany-browser-data
Architecture: all
Depends: ${misc:Depends}
Recommends: epiphany-browser
Description: Data files for the GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 This package contains the common files, artwork and translations for
 Epiphany.
