## epiphany-browser 3.31.91

=== debian/changelog ===
epiphany-browser (3.31.91-2) unstable; urgency=medium

  * debian/copyright: some corrections
  * Add disable-safe-browsing-test.patch:
    - Disable build test that requires Internet access

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Feb 2019 20:44:09 -0500

epiphany-browser (3.31.91-1) unstable; urgency=medium

  * New upstream release
  * Convert debian/copyright to 1.0 format.
  * Exclude libdazzle code copy but keep libhandy since libhandy is too young
    to be included in Buster.
  * Build-Depend on gsettings-desktop-schemas-dev
  * Bump minimum libdazzle to 3.29.4 and glib to 2.56.0
  * Drop Use-etc-os-release-to-set-distributor-name.patch: Applied
  * Add use-the-static-build-option-for-libhandy.patch:
    - Proposed patch to correct the libhandy subproject install

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Feb 2019 20:01:25 -0500

epiphany-browser (3.30.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 15:21:12 -0500

epiphany-browser (3.30.2-2) unstable; urgency=medium

  * Add -Wl,-O1 -Wl,-z,defs to our LDFLAGS
  * Cherry-pick Use-etc-os-release-to-set-distributor-name.patch
  * Drop obsolete distributor_name configure flag
  * Drop obsolete Build-Depends on lsb-release
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 20:21:28 -0500

epiphany-browser (3.30.2-1) unstable; urgency=medium

  * New upstream release
  * Stop creating branding.conf since it is no longer supported
  * Opt out of Ubuntu language packs

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 25 Nov 2018 21:12:02 -0500
