=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib

override_dh_install-arch:
	dh_install -a
	cd debian/epiphany-browser/usr/bin \
		&& mv epiphany-browser.sh epiphany-browser

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_test:
	xvfb-run dh_auto_test
