## epiphany-browser 3.32.0

=== debian/changelog ===
epiphany-browser (3.32.0-1ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining change:
    - Modify 07_bookmarks.patch:
      + Add Ubuntu-specific default bookmarks, borrowed from Firefox

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 15 Mar 2019 05:40:17 -0400

epiphany-browser (3.32.0-1) unstable; urgency=medium

  [ Simon McVittie ]
  * New upstream release
    - Fix for running on 32-bit architectures (Closes: #922730)
  * Refresh patches
  * Disable tests that require network via a build option, not a patch
  * Drop use-the-static-build-option-for-libhandy.patch: Applied

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Mar 2019 05:25:23 -0400

epiphany-browser (3.31.91-1ubuntu2) disco; urgency=medium

  * Add disable-safe-browsing-test.patch:
    - Disable build test that requires Internet access

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Feb 2019 20:41:12 -0500

epiphany-browser (3.31.91-1ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining change:
    - Modify 07_bookmarks.patch:
      + Add Ubuntu-specific default bookmarks, borrowed from Firefox

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 18 Feb 2019 20:11:04 -0500

epiphany-browser (3.30.2-1ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining change:
    - Modify 07_bookmarks.patch:
      + Add Ubuntu-specific default bookmarks, borrowed from Firefox

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 25 Nov 2018 21:23:21 -0500
