=== debian/control ===
--- 
+++ 
@@ -11,10 +11,12 @@
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
                pkg-config,
-               libdazzle-1.0-dev (>= 3.28.0),
+               gsettings-desktop-schemas-dev,
+               libdazzle-1.0-dev (>= 3.29.4),
                libgdk-pixbuf2.0-dev (>= 2.36.5),
-               libglib2.0-dev (>= 2.52.0),
+               libglib2.0-dev (>= 2.56.0),
                libgtk-3-dev (>= 3.22.13),
+#               libhandy-0.0-dev (>= 0.0.8),
                libxml2-dev (>= 2.6.12),
                libxslt1-dev (>= 1.1.7),
                libsoup-gnome2.4-dev (>= 2.48.0),
@@ -24,9 +26,8 @@
                nettle-dev (>= 3.4),
                libnotify-dev (>= 0.5.1),
                libxml-parser-perl,
-               libwebkit2gtk-4.0-dev (>= 2.21.91-2),
+               libwebkit2gtk-4.0-dev (>= 2.21.92),
                libsecret-1-dev (>= 0.14),
-               lsb-release,
                meson (>= 0.42.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~),
@@ -37,7 +38,7 @@
                xvfb <!nocheck>,
                appstream-util
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/epiphany-browser/+git/epiphany-browser
 Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/epiphany-browser
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser
