=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=/usr/lib
+		--libexecdir=/usr/lib \
+		-Dnetwork_tests=disabled
 
 override_dh_install-arch:
 	dh_install -a
