## epiphany-browser 3.32.1.2

=== meson_options.txt ===
option('developer_mode',
  type: 'boolean',
  value: false,
  description: 'Enable developer mode'
)

option('network_tests',
  type: 'feature',
  value: 'disabled',
  description: 'Enable tests that require network access, if unit_tests are enabled'
)

option('tech_preview',
  type: 'boolean',
  value: false,
  description: 'Enable Epiphany Tech Preview branding'
)

option('unit_tests',
  type: 'feature',
  value: 'enabled',
  description: 'Enable unit tests'
)
