=== debian/changelog ===
epiphany-browser (3.32.1.2-3~deb10u3) buster-security; urgency=high

  * Non-maintainer upload by the Debian LTS team.
  * CVE-2023-26081: Prevent a potential credential stealing attack. When using
    a sandboxed Content Security Policy (CSP) or the HTML <iframe/> tag, the
    sandboxed web content was trusted by the main/surrounding resource. After
    this change, however, the password manager is disabled entirely in this
    situations so that the untrusted web content cannot exfiltrate passwords.
    (Closes: #1031727)

 -- Chris Lamb <lamby@debian.org>  Mon, 15 May 2023 12:42:43 -0700

epiphany-browser (3.32.1.2-3~deb10u2) buster-security; urgency=medium

  * CVE-2022-29536: buffer overflow write on pages with a long title, when
    shortening it and adding ellipsis (Closes: #1009959).
  * CVE-2021-45085, CVE-2021-45087, CVE-2021-45088: various XSS issues.
  * Fix-memory-leak-in-ephy-about-handler.patch: prereq for the above.
  * Revert-Revert-Remove-unsafe-process-model-and-proces.patch:
    - stop using deprecated no-op WebKit API, fixes test failures.
  * Remove-special-uri-scheme-ftp-handler.patch:
    - don't register ftp protocol, no longer allowed in newer WebKit (no-op,
      causes test failures).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 17 Aug 2022 12:11:27 +0200

epiphany-browser (3.32.1.2-3~deb10u1) buster; urgency=medium

  * Team upload
  * Rebuild for Debian 10
    - d/gbp.conf: Set packaging branch to debian/buster

 -- Simon McVittie <smcv@debian.org>  Fri, 30 Aug 2019 22:39:13 +0100

epiphany-browser (3.32.1.2-3) unstable; urgency=medium

  * Team upload
  * d/gbp.conf: Set packaging branch to debian/unstable and upstream
    branch to upstream/3.32.x
  * d/p/lib-Give-libephymisc-a-RUNPATH-pointing-for-our-private-l.patch:
    Ensure that the web extension loads our bundled copy of libdazzle,
    even though it only depends on libdazzle transitively via
    libephymisc. Thanks to Carlos Alberto Lopez Perez for clarifying
    precisely which component was failing to load. (Closes: #927731)

 -- Simon McVittie <smcv@debian.org>  Fri, 30 Aug 2019 18:45:23 +0100

epiphany-browser (3.32.1.2-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable as requested on #924974

 -- Simon McVittie <smcv@debian.org>  Sat, 27 Apr 2019 22:21:57 +0100

epiphany-browser (3.32.1.2-1) experimental; urgency=medium

  * Team upload
  * d/copyright: Don't repack tarball to exclude libdazzle.
    Epiphany 3.32.x requires libdazzle 3.32, but we don't plan to update
    libdazzle in buster because that would also affect other packages.
    Version 3.32.1.2 provides a bundled copy of libdazzle again.
  * New upstream release
  * d/p/00_epiphany-browser.patch:
    Install bundled libdazzle to /usr/lib/MULTIARCH/epiphany-browser
    like other private libraries
  * d/rules: Don't install development files for bundled libdazzle
  * d/rules: Tell dh_shlibdeps where to find the bundled libdazzle
  * d/p/*: Update to upstream gnome-3-32 branch, commit
    3.32.1.2-14-g28eee99ad
    - Various bug fixes
    - Updated translations: ca da hr
    - d/copyright: Update for new CC-BY-SA-4.0 license of some icons
  * d/rules: Create a temporary home directory for build-time tests
    (taken from gnome-shell 3.30.2-7)
    - d/clean: Clean up the temporary home directory
  * Build-depend on at-spi2-core for build-time tests

 -- Simon McVittie <smcv@debian.org>  Sat, 20 Apr 2019 18:00:21 +0100
