=== debian/watch ===
version=4
https://download.gnome.org/sources/epiphany/([\d\.]+)/ \
	epiphany@ANY_VERSION@\.tar\.xz
