## epiphany-browser 3.32.2

=== debian/changelog ===
epiphany-browser (3.32.2-1~ubuntu19.04.1) disco; urgency=medium

  * New upstream release (lp: #1830628)
  * debian/control.in:
    - update the webkitgtk requirement to 2.24.1

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 May 2019 17:01:52 +0200
