## epiphany-browser 3.34.1

=== debian/changelog ===
epiphany-browser (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libwebkit2gtk-4.0-dev to 2.26.0
  * Drop git_offline_tests.patch: Applied in new release
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 07 Oct 2019 19:56:25 -0400

epiphany-browser (3.34.0-2) experimental; urgency=medium

  * debian/patches/git_offline_tests.patch:
    - backport an upstream patch to have tests working offline, fixes the
      build on the Ubuntu builders.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Sep 2019 13:46:01 +0200

epiphany-browser (3.34.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@debian.org>  Wed, 11 Sep 2019 10:18:56 +0200

epiphany-browser (3.33.91-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - restore the build-depends on libdazzle
    - updated the glib/meson/webkitgtk requirements
  * debian/patches:
    - removed the upstream backports changes, they are included in
      the new version
  * debian/patches:
    - refresh the remaining distro patches
  * debian/rules:
    - remove the libdazzle copy hacks

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Aug 2019 16:44:45 +0200
