=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Source: epiphany-browser
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
                pkg-config,
                gsettings-desktop-schemas-dev,
-               libdazzle-1.0-dev (>= 3.29.4),
+               libdazzle-1.0-dev (>= 3.31.90),
                libgdk-pixbuf2.0-dev (>= 2.36.5),
-               libglib2.0-dev (>= 2.56.0),
+               libglib2.0-dev (>= 2.61.2),
                libgtk-3-dev (>= 3.22.13),
-#               libhandy-0.0-dev (>= 0.0.8),
+#               libhandy-0.0-dev (>= 0.0.9),
                libxml2-dev (>= 2.6.12),
                libxslt1-dev (>= 1.1.7),
                libsoup-gnome2.4-dev (>= 2.48.0),
@@ -26,23 +25,22 @@
                nettle-dev (>= 3.4),
                libnotify-dev (>= 0.5.1),
                libxml-parser-perl,
-               libwebkit2gtk-4.0-dev (>= 2.24.1),
+               libwebkit2gtk-4.0-dev (>= 2.26.0),
                libsecret-1-dev (>= 0.14),
-               meson (>= 0.42.0),
+               meson (>= 0.46),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~),
                iso-codes (>= 0.35),
                itstool,
                gtk-doc-tools (>= 1.0),
+               at-spi2-core <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>,
                appstream-util
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
 Standards-Version: 4.3.0
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/epiphany-browser/+git/epiphany-browser
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/epiphany-browser
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser
+Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git
 Homepage: https://wiki.gnome.org/Apps/Web
 
 Package: epiphany-browser
