=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,16 @@
 	dh_missing --fail-missing
 
 override_dh_auto_test:
-	xvfb-run dh_auto_test
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	# Avoid test failures on buildd environments where HOME,
+	# XDG_RUNTIME_DIR might be invalid
+	mkdir -p -m700 $(CURDIR)/debian/home/run
+	env \
+		-u XDG_CACHE_HOME \
+		-u XDG_CONFIG_DIRS \
+		-u XDG_CONFIG_HOME \
+		-u XDG_DATA_HOME \
+		HOME=$(CURDIR)/debian/home \
+		XDG_RUNTIME_DIR=$(CURDIR)/debian/home/run \
+		xvfb-run -a dh_auto_test
+endif
