## epiphany-browser 3.36.0

=== debian/changelog ===
epiphany-browser (3.36.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Mar 2020 15:20:08 +0100

epiphany-browser (3.35.92-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 Feb 2020 21:01:13 +0100

epiphany-browser (3.35.91-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - build-depends on libhandy, upstream requires using the library now
    - updated the libdazzle, libsecret and webkitgtk requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 26 Feb 2020 11:53:09 +0100
