## epiphany-browser 3.36.1

=== debian/changelog ===
epiphany-browser (3.36.1-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Mar 2020 19:36:41 -0400
