=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: epiphany-browser
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastien Bacher <seb128@debian.org>
Build-Depends: appstream-util,
               at-spi2-core <!nocheck>,
               debhelper-compat (= 12),
               gnome-pkg-tools (>= 0.10),
               gobject-introspection (>= 0.9.12-4~),
               gsettings-desktop-schemas-dev,
               gtk-doc-tools (>= 1.0),
               iso-codes (>= 0.35),
               itstool,
               libdazzle-1.0-dev (>= 3.35.3),
               libgcr-3-dev (>= 3.5.5),
               libgdk-pixbuf2.0-dev (>= 2.36.5),
               libgirepository1.0-dev (>= 0.10.7-1~),
               libglib2.0-dev (>= 2.61.2),
               libgtk-3-dev (>= 3.22.13),
               libhandy-0.0-dev (>= 0.0.10),
               libjson-glib-dev (>= 1.2.0),
               libnotify-dev (>= 0.5.1),
               libsecret-1-dev (>= 0.19),
               libsoup-gnome2.4-dev (>= 2.48.0),
               libsqlite3-dev,
               libwebkit2gtk-4.0-dev (>= 2.27),
               libxml-parser-perl,
               libxml2-dev (>= 2.6.12),
               libxslt1-dev (>= 1.1.7),
               meson (>= 0.46),
               nettle-dev (>= 3.4),
               pkg-config,
               xauth <!nocheck>,
               xvfb <!nocheck>
Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser
Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git
Homepage: https://wiki.gnome.org/Apps/Web

Package: epiphany-browser
Architecture: any
Depends: default-dbus-session-bus | dbus-session-bus,
         epiphany-browser-data (>= ${source:Version}),
         gsettings-desktop-schemas,
         iso-codes,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: swfdec-mozilla
Recommends: ca-certificates, evince, yelp
Provides: gnome-www-browser, www-browser
Description: Intuitive GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 Simplicity is achieved by a well designed user interface and reliance
 on external applications for performing external tasks (such as reading
 email). Simplicity does not mean less features; Epiphany has everything
 a modern web browser is expected to have.
 .
 Standards compliance is achieved on the HTML side by using the
 WebKitGTK+ rendering engine (which is based on the engine used by
 Apple Safari and Google Chrome); and on the user interface side by
 closely following the GNOME Human Interface Guidelines (HIG) and by
 close integration with the GNOME desktop.

Package: epiphany-browser-data
Architecture: all
Depends: ${misc:Depends}
Recommends: epiphany-browser
Description: Data files for the GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 This package contains the common files, artwork and translations for
 Epiphany.
