=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=/usr/lib \
 		-Dnetwork_tests=disabled
 
 override_dh_install-arch:
