## epiphany-browser 3.36.4

=== debian/changelog ===
epiphany-browser (3.36.4-0ubuntu2) focal-security; urgency=medium

  * SECURITY UPDATE: Fix memory corruption in ephy_string_shorten()
    - CVE-2022-29536 (LP: #1969851)
  * SECURITY UPDATE: Multiple XSS issues (LP: #1955362)
    - CVE-2021-45085 XSS exploit possible from the Most Visited page
    - CVE-2021-45086 XSS exploit possible with a PDF's suggested filename
    - CVE-2021-45087 XSS exploit possible in View Source or Reader Mode
    - CVE-2021-45087 XSS exploit possible via error pages

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 31 Jul 2022 16:32:14 -0400

epiphany-browser (3.36.4-0ubuntu1) focal; urgency=medium

  * New upstream release (lp: #1897908)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 30 Sep 2020 16:17:57 +0200

epiphany-browser (3.36.3-0ubuntu1) focal; urgency=medium

  * New upstream release (lp: #1886488)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 06 Jul 2020 16:23:10 +0200

epiphany-browser (3.36.2-0ubuntu1) focal; urgency=medium

  * New stable version (lp: #1883123)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Jun 2020 17:59:10 +0200
