=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: epiphany-browser
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util,
                at-spi2-core <!nocheck>,
@@ -39,8 +40,10 @@
                xvfb <!nocheck>
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser
-Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser/tree/ubuntu/focal
+Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git -b ubuntu/focal
 Homepage: https://wiki.gnome.org/Apps/Web
 
 Package: epiphany-browser
