## epiphany-browser 3.36.4-0ubuntu2%2B10.0trisquel1

=== debian/changelog ===
epiphany-browser (3.36.4-0ubuntu2+10.0trisquel1) nabia-security; urgency=medium

  * Epiphany browser compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 10 Aug 2022 13:37:15 +0000
