## epiphany-browser 3.38.1

=== debian/changelog ===
epiphany-browser (3.38.1-0build1) groovy; urgency=medium

  * New upstream version uploaded directly to Ubuntu, the Debian update
    staged some packaging cleanup changes which are fine to sync over but
    better to delay to next cycle
  * debian/control.in:
    - updated libhandy requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 07 Oct 2020 11:20:08 +0200

epiphany-browser (3.38.0-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/webview_needs_online.patch:
    - removed the workaround, upstream fixes the issue differently

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 13:52:52 +0200

epiphany-browser (3.37.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control:
    - updated the requirements on webkitgtk, libdazzle, libhandy
    - don't use libnotify anymore
    - build-depends on libportal-dev
  * debian/patches/Disable-webapps-test.patch,
    debian/patches/webview_needs_online.patch:
    - removed old undocumented workaround, let's see if it's still needed
    - disable another test that needs online access

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 18 Aug 2020 11:38:23 +0200

epiphany-browser (3.36.3-1) unstable; urgency=medium

  * New upstream release (lp: #1886488)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 06 Jul 2020 16:19:37 +0200

epiphany-browser (3.36.2-1) unstable; urgency=medium

  * New stable version (lp: #1883123)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Jun 2020 17:59:10 +0200
