=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: epiphany-browser
 Section: gnome
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util,
                at-spi2-core <!nocheck>,
@@ -17,19 +16,19 @@
                gtk-doc-tools (>= 1.0),
                iso-codes (>= 0.35),
                itstool,
-               libdazzle-1.0-dev (>= 3.35.3),
+               libdazzle-1.0-dev (>= 3.37.1),
                libgcr-3-dev (>= 3.5.5),
                libgdk-pixbuf2.0-dev (>= 2.36.5),
                libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-dev (>= 2.61.2),
                libgtk-3-dev (>= 3.22.13),
-               libhandy-0.0-dev (>= 0.0.10),
+               libhandy-1-dev (>= 1.0),
                libjson-glib-dev (>= 1.2.0),
-               libnotify-dev (>= 0.5.1),
+               libportal-dev,
                libsecret-1-dev (>= 0.19),
                libsoup-gnome2.4-dev (>= 2.48.0),
                libsqlite3-dev,
-               libwebkit2gtk-4.0-dev (>= 2.27),
+               libwebkit2gtk-4.0-dev (>= 2.29.3),
                libxml-parser-perl,
                libxml2-dev (>= 2.6.12),
                libxslt1-dev (>= 1.1.7),
@@ -40,10 +39,8 @@
                xvfb <!nocheck>
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
 Standards-Version: 4.5.0
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser/tree/ubuntu/focal
-Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git -b ubuntu/focal
+Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser
+Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git
 Homepage: https://wiki.gnome.org/Apps/Web
 
 Package: epiphany-browser
