## epiphany-browser 3.38.2

=== meson_options.txt ===
--- 
+++ 
@@ -16,6 +16,12 @@
   description: 'Enable Epiphany Tech Preview branding'
 )
 
+option('profile',
+  type: 'string',
+  value: '',
+  description: 'Build with appended profile to application ID'
+)
+
 option('unit_tests',
   type: 'feature',
   value: 'enabled',
