=== debian/changelog ===
epiphany-browser (3.38.2-1+deb11u3) bullseye-security; urgency=medium

  * CVE-2022-29536: buffer overflow write on pages with a long title, when
    shortening it and adding ellipsis (Closes: #1009959).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 15 Aug 2022 13:45:09 +0200

epiphany-browser (3.38.2-1+deb11u2) bullseye; urgency=medium

  * d/p/glib-bug-workaround.patch:
    - Cherry pick upstream patch ff8ecbf6. This works around a bug in GLib
      and fixes a UI process crash (Closes: #1005810).

 -- Alberto Garcia <berto@igalia.com>  Fri, 04 Mar 2022 11:17:26 +0100

epiphany-browser (3.38.2-1+deb11u1) bullseye-security; urgency=medium

  * d/p/encode-untrusted-data.patch:
    - Cherry pick upstream changes from c27a8180e until abac58c51.
    - Fixes CVE-2021-45085, CVE-2021-45086, CVE-2021-45087 and
      CVE-2021-45088.

 -- Alberto Garcia <berto@igalia.com>  Wed, 12 Jan 2022 18:33:21 +0100

epiphany-browser (3.38.2-1) unstable; urgency=medium

  * New upstream release
  * d/p/build-Allow-libportal-support-to-be-disabled.patch: Refreshed

 -- Laurent Bigonville <bigon@debian.org>  Thu, 17 Dec 2020 14:10:43 +0100

epiphany-browser (3.38.1-2) unstable; urgency=medium

  * Team upload
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Nov 2020 13:06:44 +0000

epiphany-browser (3.38.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Release to unstable

  [ Simon McVittie ]
  * Disable code paths that rely on libportal.
    It isn't clear that it's API-stable yet, and we're producing a .deb
    here, not a Flatpak app.
  * d/upstream/metadata: Add
  * Set Rules-Requires-Root to no

  [ Sebastien Bacher ]
  * debian/control.in:
    - updated libhandy requirement

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 07 Oct 2020 19:55:30 -0400
