=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Alberto Garcia <berto@igalia.com>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util,
                at-spi2-core <!nocheck>,
-               debhelper-compat (= 12),
-               gnome-pkg-tools (>= 0.10),
+               debhelper-compat (= 13),
+               dh-sequence-gnome,
                gobject-introspection (>= 0.9.12-4~),
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.0),
@@ -18,13 +18,12 @@
                itstool,
                libdazzle-1.0-dev (>= 3.37.1),
                libgcr-3-dev (>= 3.5.5),
-               libgdk-pixbuf2.0-dev (>= 2.36.5),
+               libgdk-pixbuf-2.0-dev (>= 2.36.5) | libgdk-pixbuf2.0-dev (>= 2.36.5),
                libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-dev (>= 2.61.2),
                libgtk-3-dev (>= 3.22.13),
                libhandy-1-dev (>= 1.0),
                libjson-glib-dev (>= 1.2.0),
-               libportal-dev,
                libsecret-1-dev (>= 0.19),
                libsoup-gnome2.4-dev (>= 2.48.0),
                libsqlite3-dev,
@@ -37,8 +36,9 @@
                pkg-config,
                xauth <!nocheck>,
                xvfb <!nocheck>
+Rules-Requires-Root: no
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser
 Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git
 Homepage: https://wiki.gnome.org/Apps/Web
