=== debian/watch ===
version=4
https://download.gnome.org/sources/epiphany/([\d\.]+[02468])/ \
	epiphany@ANY_VERSION@\.tar\.xz
