## epiphany-browser 40.0

=== debian/changelog ===
epiphany-browser (40.0-2) experimental; urgency=medium

  * debian/patches/git_versions_tests.patch:
    - backport an upstream commit to use ~ in rc versions which was making
      a test fail, fixes the build

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 31 Mar 2021 11:09:09 +0200

epiphany-browser (40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Mar 2021 21:07:27 +0100

epiphany-browser (40~rc-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Mar 2021 15:31:48 +0100

epiphany-browser (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated requirements on libglib, libwebkitgtk, meson
    - build with the new libhandy
    - build-depends of libarchive-dev
  * Removed patches included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Feb 2021 13:10:53 +0100
