## epiphany-browser 40.1

=== debian/changelog ===
epiphany-browser (40.1-0ubuntu1) hirsute; urgency=medium

  * New stable update (lp: #1926939)
  * debian/patches/git_versions_tests.patch:
    - removed, included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 May 2021 10:58:09 +0200
