=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Alberto Garcia <berto@igalia.com>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util,
                at-spi2-core <!nocheck>,
                debhelper-compat (= 13),
@@ -16,22 +16,23 @@
                gtk-doc-tools (>= 1.0),
                iso-codes (>= 0.35),
                itstool,
+               libarchive-dev,
                libdazzle-1.0-dev (>= 3.37.1),
                libgcr-3-dev (>= 3.5.5),
                libgdk-pixbuf-2.0-dev (>= 2.36.5) | libgdk-pixbuf2.0-dev (>= 2.36.5),
                libgirepository1.0-dev (>= 0.10.7-1~),
-               libglib2.0-dev (>= 2.61.2),
+               libglib2.0-dev (>= 2.64),
                libgtk-3-dev (>= 3.22.13),
-               libhandy-1-dev (>= 1.0),
+               libhandy-1-dev (>= 1.1),
                libjson-glib-dev (>= 1.2.0),
                libsecret-1-dev (>= 0.19),
                libsoup-gnome2.4-dev (>= 2.48.0),
                libsqlite3-dev,
-               libwebkit2gtk-4.0-dev (>= 2.29.3),
+               libwebkit2gtk-4.0-dev (>= 2.31.1),
                libxml-parser-perl,
                libxml2-dev (>= 2.6.12),
                libxslt1-dev (>= 1.1.7),
-               meson (>= 0.46),
+               meson (>= 0.47),
                nettle-dev (>= 3.4),
                pkg-config,
                xauth <!nocheck>,
