## epiphany-browser 41.0

=== debian/changelog ===
epiphany-browser (41.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 16 Sep 2021 19:38:56 -0400

epiphany-browser (41~rc-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 11 Sep 2021 11:34:39 -0400

epiphany-browser (41~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum glib, meson & webkit2gtk

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 26 Aug 2021 19:59:18 -0400

epiphany-browser (40.3-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Aug 2021 07:47:14 -0400

epiphany-browser (40.3-1) experimental; urgency=medium

  * New upstream release
  * Drop unneeded -Wl,--as-needed

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 20 Aug 2021 21:31:46 -0400

epiphany-browser (40.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Jun 2021 12:36:12 +0200

epiphany-browser (40.1-1) experimental; urgency=medium

  * New upstream release, remove patch included
  * debian/control.in:
    - updated build requirement
  * debian/watch:
    - Update to follow the new GNOME version scheme

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 May 2021 10:26:39 +0200
