=== debian/control ===
--- 
+++ 
@@ -21,18 +21,18 @@
                libgcr-3-dev (>= 3.5.5),
                libgdk-pixbuf-2.0-dev (>= 2.36.5) | libgdk-pixbuf2.0-dev (>= 2.36.5),
                libgirepository1.0-dev (>= 0.10.7-1~),
-               libglib2.0-dev (>= 2.64),
+               libglib2.0-dev (>= 2.67.1),
                libgtk-3-dev (>= 3.22.13),
                libhandy-1-dev (>= 1.1),
-               libjson-glib-dev (>= 1.2.0),
+               libjson-glib-dev (>= 1.6),
                libsecret-1-dev (>= 0.19),
                libsoup-gnome2.4-dev (>= 2.48.0),
                libsqlite3-dev,
-               libwebkit2gtk-4.0-dev (>= 2.31.1),
+               libwebkit2gtk-4.0-dev (>= 2.33.2),
                libxml-parser-perl,
                libxml2-dev (>= 2.6.12),
                libxslt1-dev (>= 1.1.7),
-               meson (>= 0.47),
+               meson (>= 0.51.0),
                nettle-dev (>= 3.4),
                pkg-config,
                xauth <!nocheck>,
